cylp: A Python interface for CLP, CBC, and CGL

Description

A Python interface for CLP, CBC, and CGL

License

Eclipse Public License

Upstream Contact

https://pypi.org/project/cylp/

Type

optional

Version Information

package-version.txt:

0.91.4

install-requires.txt:

cylp

Equivalent System Packages

However, these system packages will not be used for building Sage because using Python site-packages is not supported by the Sage distribution; see trac ticket #29023